# Interface Job

### Hierarchy

- Job

### Properties

- code
- createdBy
- error
- id
- links
- logStatistics
- name
- results
- uri

## Properties

### Optional code

code: undefined | string

- Defined in src/types/Job.ts:10

### createdBy

createdBy: string

- Defined in src/types/Job.ts:9

### Optional error

error: any

- Defined in src/types/Job.ts:13

### id

id: string

- Defined in src/types/Job.ts:6

### links

links: Link[]

- Defined in src/types/Job.ts:11

### logStatistics

logStatistics: LogStatistics

- Defined in src/types/Job.ts:14

### name

name: string

- Defined in src/types/Job.ts:7

### results

results: JobResult

- Defined in src/types/Job.ts:12

### uri

uri: string

- Defined in src/types/Job.ts:8

Generated using TypeDoc